@font-face {
    font-family: 'Europa';
    src: url('Europa-Bold.eot');
    src: url('Europa-Bold.eot?#iefix') format('embedded-opentype'),
        url('Europa-Bold.woff2') format('woff2'),
        url('Europa-Bold.woff') format('woff'),
        url('Europa-Bold.ttf') format('truetype'),
        url('Europa-Bold.svg#Europa-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Europa';
    src: url('Europa-Bold_1.eot');
    src: url('Europa-Bold_1.eot?#iefix') format('embedded-opentype'),
        url('Europa-Bold_1.woff2') format('woff2'),
        url('Europa-Bold_1.woff') format('woff'),
        url('Europa-Bold_1.ttf') format('truetype'),
        url('Europa-Bold_1.svg#Europa-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Europa';
    src: url('Europa-BoldItalic.eot');
    src: url('Europa-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Europa-BoldItalic.woff2') format('woff2'),
        url('Europa-BoldItalic.woff') format('woff'),
        url('Europa-BoldItalic.ttf') format('truetype'),
        url('Europa-BoldItalic.svg#Europa-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Europa';
    src: url('Europa-BoldItalic_1.eot');
    src: url('Europa-BoldItalic_1.eot?#iefix') format('embedded-opentype'),
        url('Europa-BoldItalic_1.woff2') format('woff2'),
        url('Europa-BoldItalic_1.woff') format('woff'),
        url('Europa-BoldItalic_1.ttf') format('truetype'),
        url('Europa-BoldItalic_1.svg#Europa-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Europa';
    src: url('Europa-Light.eot');
    src: url('Europa-Light.eot?#iefix') format('embedded-opentype'),
        url('Europa-Light.woff2') format('woff2'),
        url('Europa-Light.woff') format('woff'),
        url('Europa-Light.ttf') format('truetype'),
        url('Europa-Light.svg#Europa-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Europa';
    src: url('Europa-Light_1.eot');
    src: url('Europa-Light_1.eot?#iefix') format('embedded-opentype'),
        url('Europa-Light_1.woff2') format('woff2'),
        url('Europa-Light_1.woff') format('woff'),
        url('Europa-Light_1.ttf') format('truetype'),
        url('Europa-Light_1.svg#Europa-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Europa';
    src: url('Europa-LightItalic.eot');
    src: url('Europa-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('Europa-LightItalic.woff2') format('woff2'),
        url('Europa-LightItalic.woff') format('woff'),
        url('Europa-LightItalic.ttf') format('truetype'),
        url('Europa-LightItalic.svg#Europa-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Europa';
    src: url('Europa-LightItalic_1.eot');
    src: url('Europa-LightItalic_1.eot?#iefix') format('embedded-opentype'),
        url('Europa-LightItalic_1.woff2') format('woff2'),
        url('Europa-LightItalic_1.woff') format('woff'),
        url('Europa-LightItalic_1.ttf') format('truetype'),
        url('Europa-LightItalic_1.svg#Europa-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Europa';
    src: url('Europa-Regular.eot');
    src: url('Europa-Regular.eot?#iefix') format('embedded-opentype'),
        url('Europa-Regular.woff2') format('woff2'),
        url('Europa-Regular.woff') format('woff'),
        url('Europa-Regular.ttf') format('truetype'),
        url('Europa-Regular.svg#Europa-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Europa';
    src: url('Europa-Regular_1.eot');
    src: url('Europa-Regular_1.eot?#iefix') format('embedded-opentype'),
        url('Europa-Regular_1.woff2') format('woff2'),
        url('Europa-Regular_1.woff') format('woff'),
        url('Europa-Regular_1.ttf') format('truetype'),
        url('Europa-Regular_1.svg#Europa-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Europa-RegularItalic';
    src: url('Europa-RegularItalic.eot');
    src: url('Europa-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('Europa-RegularItalic.woff2') format('woff2'),
        url('Europa-RegularItalic.woff') format('woff'),
        url('Europa-RegularItalic.ttf') format('truetype'),
        url('Europa-RegularItalic.svg#Europa-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Europa-RegularItalic';
    src: url('Europa-RegularItalic_1.eot');
    src: url('Europa-RegularItalic_1.eot?#iefix') format('embedded-opentype'),
        url('Europa-RegularItalic_1.woff2') format('woff2'),
        url('Europa-RegularItalic_1.woff') format('woff'),
        url('Europa-RegularItalic_1.ttf') format('truetype'),
        url('Europa-RegularItalic_1.svg#Europa-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

